class GetAllRelationshipTypeResponseModel {
  int iD;
  String text;
  String textAr;
  String textEn;

  GetAllRelationshipTypeResponseModel(
      {this.iD, this.text, this.textAr, this.textEn});

  GetAllRelationshipTypeResponseModel.fromJson(Map<String, dynamic> json) {
    iD = json['ID'];
    text = json['Text'];
    textAr = json['Text_Ar'];
    textEn = json['Text_En'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ID'] = this.iD;
    data['Text'] = this.text;
    data['Text_Ar'] = this.textAr;
    data['Text_En'] = this.textEn;
    return data;
  }
}
